Thread Status:
Not open for further replies.
  1. omegart

    omegart GBAtemp Regular
    Member

    Joined:
    Sep 13, 2009
    Messages:
    294
    Country:
    Italy
    yep, for 10€ i think i can give a try (although i'm a little afraid of screwing up my console :\ ), i'm interested in only one ds game that i can't play anymore.
     
  2. gamesquest1

    gamesquest1 Nabnut
    Moderator

    Joined:
    Sep 23, 2013
    Messages:
    15,078
    yeah i would say just get the NDS card and wait it out, you would just get all annoyed with the wait if you had the gateway card but no update to go with it.....and the blue card that comes with gateway only works upto 6.2, so that wouldnt be useful anyway
     
    omegart likes this.
  3. jimskeet2002

    jimskeet2002 GBAtemp Fan
    Member

    Joined:
    Jan 8, 2009
    Messages:
    492
    Country:
    Greece
    I wonder should I buy a gateway now or wait first for it to support 9.2?
     
  4. boombox

    boombox GBAtemp Advanced Fan
    Member

    Joined:
    Sep 29, 2008
    Messages:
    566
    Country:
    Any ideas when 9.0 will be available to the public? I really can't wait to try Yokai watch or Taiko Drums!

    Anyone noticed how long it normally takes Gateway from when they initially show their video updates?
     
    KodyKaplish and digipokemaster like this.
  5. Smash Br0

    Smash Br0 GBAtemp Advanced Fan
    Member

    Joined:
    Jun 6, 2009
    Messages:
    602
    Country:
    United States
    Any advice?
     
  6. Smash Br0

    Smash Br0 GBAtemp Advanced Fan
    Member

    Joined:
    Jun 6, 2009
    Messages:
    602
    Country:
    United States
    Any advice?
     
  7. Oishikatta

    Oishikatta GBAtemp Advanced Fan
    Member

    Joined:
    Oct 30, 2014
    Messages:
    971
    Country:
    United States
    Keep the 4.3, there's no point in getting a new one that's not the new 3ds if you have 4.x already.
     
    omegart likes this.
  8. bendrr

    bendrr GBAtemp Regular
    Member

    Joined:
    Dec 3, 2014
    Messages:
    163
    Country:
    United States
    Keep it I think. You can always update the 3ds you have later, 9.2 is no better than 9.0 function wise for gateway.
     
  9. guitarheroknight

    guitarheroknight 1.6180339887
    Member

    Joined:
    Nov 9, 2014
    Messages:
    2,810
    Country:
    Norway
    If they announce 8.x support Im so gonna buy myself one of these <3

    [​IMG]

    [​IMG]
     
  10. bendrr

    bendrr GBAtemp Regular
    Member

    Joined:
    Dec 3, 2014
    Messages:
    163
    Country:
    United States
    not to change the subject (yes it is!) but when do you guys think a new surge of 3ds games are coming for the new 3ds? ssb for 3ds has lost it's magic. New action\rpg games would be nice.
     
  11. Seraphiel

    Seraphiel GBAtemp Regular
    Member

    Joined:
    Oct 7, 2014
    Messages:
    114
    Country:
    Israel
    MH4U will be out in like 4 months+-
     
    digipokemaster and bendrr like this.
  12. Oishikatta

    Oishikatta GBAtemp Advanced Fan
    Member

    Joined:
    Oct 30, 2014
    Messages:
    971
    Country:
    United States
    I don't understand SSB for the 3DS, is it really just supposed to be extremely boring and repetitive or am I missing something?
     
  13. guitarheroknight

    guitarheroknight 1.6180339887
    Member

    Joined:
    Nov 9, 2014
    Messages:
    2,810
    Country:
    Norway
    "For users that did not update yet in this range, do not worry. We will add support for a firmware range lower than 9.0 which can be installed using a gamecard update."

    Basically If anyones confused it means theyre gonna add firmware support to a lower firmware (8.x), you will be able to update to that firmware via a gamecard.
     
  14. mvmiranda

    mvmiranda GBAtemp Maniac
    Member

    Joined:
    Oct 29, 2013
    Messages:
    1,293
    Country:
    Brazil
    I wonder how they're going to do that...
    Could they trick the system, like crafting a "special ROM" with 9.X FW embedded or something...

    How would they "add support for a firmware range lower than 9.0 which can be installed using a gamecard update."?
     
    Zidapi likes this.
  15. gamesquest1

    gamesquest1 Nabnut
    Moderator

    Joined:
    Sep 23, 2013
    Messages:
    15,078
    how can people keep reading so much into that.....they will almost certainly just be increasing support to 8.1-9.2
     
    dplaktos and Thirty3Three like this.
  16. digipokemaster

    digipokemaster Innocent Uke
    Member

    Joined:
    Aug 20, 2009
    Messages:
    1,610
    Country:
    United States
    three thing i want to know are
    1. ETA of update
    2. are they going to be able to hack 9.3
    3. how did sky3ds card hacked the 9.3 update when it just came out a day or so ago ( i assume it possible for gw3ds to hack since sky3ds did it )
    now im just thinking out aloud and assuming someone else is thing this too
     
  17. mvmiranda

    mvmiranda GBAtemp Maniac
    Member

    Joined:
    Oct 29, 2013
    Messages:
    1,293
    Country:
    Brazil
    Riiiiight...
    As much idiotic as it may sound, now I get it :P
    And your post makes total sense now :)
     
    gamesquest1 likes this.
  18. viral777

    viral777 mecha connoisseur
    Member

    Joined:
    Oct 19, 2009
    Messages:
    556
    Country:
    United States
    an ETA would be nice...
     
    dplaktos likes this.
  19. gamesquest1

    gamesquest1 Nabnut
    Moderator

    Joined:
    Sep 23, 2013
    Messages:
    15,078
    1. *soon
    2. i doubt it or they wouldnt of been so quick to announce it doesn't work, they would of just got it done
    3. sky3ds doesn't involve any sort of system hack, they just emulate the cart which is why they cant do any of the amazing stuff gateway does
     
    Zidapi likes this.
  20. guitarheroknight

    guitarheroknight 1.6180339887
    Member

    Joined:
    Nov 9, 2014
    Messages:
    2,810
    Country:
    Norway
    I think you understood me wrong, the exploit which they use in 9.0 - 9.2 can probably be applied to lower firmwares like lets say 8.x.
    So if you were unfortunate enough not to update to 9.x lower range firmware support is gonna be possible.

    Lets say you bought yourself a brand new 3DS XL and it came with 6.x or something and the lates firmware is 9.e which is not exploitable. Now the idea here is that they are adding support to a firmware thats lower than 9.x ( preferably 8.x or lower ).
    You will be able to use that firmware with a gamecard update. Basically that means youre gonna have to buy a game that has the exploitable firmware on it. Lets say the lowest exploitable firmware is 8.x - youre gonna have to get yourself SSB which has the 8.x firmware on it and update the System via the gamecard.
     
Loading...

Hide similar threads Similar threads with keywords - Nintendo, Gateway, working

Thread Status:
Not open for further replies.